Piratenversammlung / Assemblée Pirate - Motion #4549

WAHL ANK Mitglieder
05 February 2013 01:20 - Atropos

Status: Considered Start date: 05 February 2013
Priority: Normal Due date: 07 March 2013
Assignee: mastgans % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Die Mitglieder der ANK sind ordnungsgemass neu zu wahlen

History

#1 - 05 February 2013 01:30 - admin
- Due date set to 07 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 05 February 2013 12:22 - Atropos
- Status changed from New to Tabled

#3 - 24 February 2013 21:34 - Atropos

- Status changed from Tabled to Considered
